<?php
/**
 * 
 */

add_action( 'wp_enqueue_scripts', 'enqueue_parent_styles' );
function enqueue_parent_styles(){
	wp_enqueue_style('parent-style', get_template_directory_uri().'/style.css');
    if(is_rtl()){
        wp_enqueue_style('parent-rtl-style', get_template_directory_uri().'/rtl.css');
    }
}
